@charset "utf-8";
/* CSS Document */

body{

/*	background-image: url(../images/background-tango-fribourg.jpg);*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 3.2rem;
    font-family: 'Montserrat', sans-serif;
}


@media (min-width: 1260px) {
  .container {
    max-width: 1250px;
  }
}

@media screen and (min-width: 1200px) {
 body {
	 background-size: contain;
  }
}

a{
	color: #4b78dc;
}
.fb{
	max-width: 1.5625rem;
	max-height: 1.5625rem;
}
.red{
	color: red;
}

.no-backgroud-color{
	background-color: transparent !important;
}

.container, .section-content-white{
	background-color: white;
}


.section-content-grey, .section-content-grey .container .row{
	background-color: #e9eaeb;
}

.top-wrapper{
	padding: 1rem;
    font-size: 80%;
	max-height: 3.375rem;
}

@media screen and (min-width: 1200px){	
.top-wrapper{
	padding: 1rem 0;
	font-size: 0.8125rem;
	}
}

.menu_bg_color{
		background-color: #b3163d;
}

.navi-no-padding, .navbar{
	padding: 0;
}

.navbar-brand {
	width: 13.75rem;
	height: auto;
	padding: 1rem 0 0.5rem 0;
}

.navbar-nav{
	border-bottom: 0px solid red;
}

.nav-link{
	color: white !important;
	font-size: 1rem;
	letter-spacing: 0.1rem;
	font-weight: 600;
}
.nav-link:hover{
		text-decoration: underline;
}

.navbar-nav .dropdown-menu{
	background-color: #aa0037;
}

.dropdown-item, .dropdown-divider{
	color: white !important;
}
.dropdown-item:hover{
	background-color: #790431 !important;
}

.current-menu-item a{
	font-weight: 600;
}


.jumbotron{
	margin: 0;
	padding: 9.7rem 0 17.625rem 0;
	background-size:cover !important;
	background-position: top center !important;
	background-repeat: no-repeat;
	max-height: 41.25rem;
}
.bg-overlay{
	background: rgba(26, 30, 40, 0.60); 
	background-blend-mode: darken;
}

/*h1 w zaslepce jaby co ma 5 rem*/
.jumbotron h1{
    font-family: 'Source Sans Pro', sans-serif;
 	font-size: 4.25rem;
	line-height: 4.5rem;
	font-weight: 700;
	color: white;
	max-width: 37.5rem;
	margin: 0 auto;
}
.jumbotron a:hover h1, .jumbotron a:hover p{
	/* color: #c6c9cc !important; */
	opacity: 0.6;
    transition: 0.3s;
}

.jumbotron a:hover{
	text-decoration: none !important;	
}

.jumbotron p{
	font-size: 1.125rem;
	color: white;
	max-width: 37.5rem;
	margin: 0 auto;
	padding: 0.25rem 0 0.12rem 0;
}
.jumbotron .home-event-header{
	color: white;
	background-color:#c70037;
	width: 10rem;
	margin: 1rem auto 0 auto;
}


h2{
	color: #91969b;
	font-size: 1.25rem;
	font-weight: 500;
	padding: 6.75rem 0 2.25rem 0;
	margin-bottom: 0;
}

.no-backgroud-color h2, .no-backgroud-color h2 ul li a {
	color: #232d37;
	font-size: 1.25rem;
	font-weight: 500;
	padding: 5rem 0 0.5rem 0;	
}

.no-backgroud-color h2 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.button-tango{
	background-color: red;
}







/*Home Loops */
.home-class-box-contaier{
	padding-bottom: 4.5rem;
}
.home-class-box{
	max-height: 20rem;
	min-height: 16.375rem;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
	border-top: 0.25rem solid #c70037;
	margin-bottom: 2.25rem;
	padding-bottom: 1.25rem;
}

.home-class-box:hover{
	webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
}

.home-class-box a{
	text-decoration: none;
}
.home-class-box h2{
	font-size: 1.875rem;
	margin: 0;
	padding: 1.625rem 1rem 2rem 1rem;
	color: #232d37;
	font-weight: 700;
	text-align: center;
}
.home-class-box p{
	font-size: 0.875rem;
	margin: 0;
	padding: 0 1rem;
	color: #232d37;
}
.home-class-box p.newby{
	text-transform: uppercase;
	font-size: 0.875rem;
	line-height: 0.875rem;
	background-color: #c70037;
	color: white;
	text-align: left;
	width: 6rem;
	padding: 0 0.5rem 0.125rem 0.5rem;
	position: absolute;
}
.home-class-box p.newby:empty{
	background-color: white;
}

.home-events-box-contaier{
	padding-bottom: 5.75rem;
	background-color: #e9eaeb;
}
@media screen and (min-width: 1200px){	
	.home-event-box{
		max-height: 8.5rem;
		min-height: 8.5rem;
		-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		margin-bottom: 1rem;
		display: flex;
		background-color: white;
	}
}
.home-event-box{
		-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
		margin-bottom: 1rem;
		background-color: white;
}
.home-event-box:hover{
		webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
		-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
		box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.35);
}
.home-event-box .title-lead{
		text-align: center;
		padding: 1.5rem 2rem;

}
@media screen and (min-width: 1200px){	
	.home-event-box .title-lead{
			width: 51.75rem;
			text-align: center;
			padding: 1.5rem 2rem;
	}
}
.home-event-box .title-lead a{
		text-decoration: none;
}
.home-event-box .title-lead h2{
		text-align: left;
		font-size: 1.875rem;
		margin: 0;
		padding: 0;
		color: #232d37;
		font-weight: 700;
}
.home-event-box .title-lead p{
		text-align: left;
		font-size: 0.875rem;
		margin: 0;
		color: #232d37;
}
.home-event-box .image img{
}
@media screen and (min-width: 1200px){	
	.home-event-box .image img{
			width: 13.5rem;
			height: 8.5rem;
	}
}
@media screen and (min-width: 1200px){	
	.home-event-box .date-place{
			width: 13.5rem;
	}
}
.home-event-box .date-place{
		background-color: #c70037;
		color: white;
		text-transform: uppercase;
		text-align: left;
		letter-spacing: 0.1rem;
		padding: 1.125rem;
}




/*Home Loops End*/



.classes-home {
	border-top: 2px solid #c80037;
	font-weight: 700;
	line-height: 450%;
}
.classes-home p {
	color: #c80037;
}

.classes-home ul li{
	list-style-type: none;
}

.upcomming_events{
	background-color:#393939;
	background-image: url("../images/gour-01.png");
	background-size:cover;
	background-blend-mode:overlay;
	text-align: center;
}

.upcomming_events p{
	background-color: #c80037;
	color: white;
	padding: 0 0.625rem;
	display: inline-block;
	font-size: 1.25rem;
	font-weight: 500;
	margin-bottom: 1.25rem;
}

.upcomming_events h3{
	color: white;
	font-size: 1.375rem;
	font-weight: 500;
	padding-bottom: 6.25rem;
}

.upcomming_events ul{
	text-align: left;
	padding-bottom: 1.875rem;
	
}
	
.upcomming_events li{
   list-style: none;
   color: #bdc0c3;
   font-size: 0.875rem;
	text-align: left;
	font-weight: 500;
}
	
.upcomming_events li.clock:before{
   content: '';
   display: inline-block;
   height: 1rem;
   width: 1.375rem;
   background-repeat: no-repeat;
   background-position: 0;
   background-image: url( "../images/clock-bullet.svg");
}
	
.upcomming_events li.marker:before{
   content: '';
   display: inline-block;
   height: 1rem;
   width: 1.375rem;
   background-repeat: no-repeat;
   background-position: 0;
   background-image: url( "../images/marker-bullet.svg");
}

.text-14-bold-button
{
	font-size:  0.875rem;
	padding: 1rem 2rem;
	font-weight: 600;
}

.home-teachers{
	background-color: #e9eaeb;
}

.home-teachers h4{
	font-size: 4.375rem;
	font-weight:300 !important;
	position: relative;
  	top: 50%;
    transform: translateY(-50%);
}

.home-teachers a{
	color: #212529;
	text-decoration: none;
}


.home-teachers .teachers-link-hover:hover{
	background-color: #c8cbcd;
}


footer div h3, footer div li, footer div input, footer div button {
	font-size: 0.8rem !important;
  }

@media screen and (min-width: 1200px){
footer div h3, footer div li, footer div input, footer div button {
	font-size: 0.875rem !important;
  }
	
}

footer{
	margin-top: 2.8125rem;
}

footer, footer .container, footer h3 {
	background-color: #182234;
	color: #bdc0c3;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

footer h3{
	text-align: left !important;
	padding-left: 0 !important;
}

footer ul, footer ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;	
}

footer ul{
	padding-bottom: 1rem;
}

.newsletter-footer  {
	text-align: right;
	border: 2px solid grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.newsletter-footer h3{
	text-align: left;
	padding: 0.875rem 0 0 1rem !important;
}

.newsletter-footer .form-group input{
	background-color: #2f3848;
	border-color: #2f3848;
	height: 3rem;
}

.newsletter-footer .form-group{
	padding: 1rem;
}

.newsletter-footer button{
	background-color: #182234;
	border-color: #182234;
	color: #4b78dc
}

@media screen and (min-width: 1200px){
.footer-follow-us{
	padding-left: 4rem;
   }
}


/* posts */
.prev-post-slider, .next-post-slider{
	font-size: 0.875rem;
	font-weight: 600;
	color: #d3d5d7;
	text-decoration: none;
	padding: 0.8rem 0;
	height: auto;
	display: block;
	background-repeat: no-repeat;
	margin-top: 0.5rem;
}

.prev-post-slider{
	background-image: url("../images/prev-post-slider.svg");
	background-size: 1rem;
	background-position: left; 
	padding-left: 2rem;
}
.next-post-slider{
	background-image: url("../images/next-post-slider.svg");
	background-position: right; 
	padding-right: 2rem;
	background-size: 1rem;
}


.prev-post-slider a, .next-post-slider a{
	color: #d3d5d7;
}

.h2_post{
	font-size: 2.5rem;
	color: black;
	font-weight: 700;
	padding: 1.6875rem 0 0.875rem 0;
}
.p_h2_lead_post{
	padding: 0 0 2.75rem 0;
}

.p_h2_lead_post p{
	font-size: 1.125rem;
}

@media screen and (min-width: 1200px){
.p_h2_lead_post{
	padding: 0 14rem 2.75rem 14rem;
	
	
	}
}



.class-content{
	padding-bottom: 1.875rem;
}

.class-content h2{
	color: black;
	font-weight: 800;
	font-size: 1.25rem;
	padding: 0 0 0.75rem 0;
	text-transform: uppercase;
}

.class-content p{
	font-size: 0.875rem;
	line-height: 1.375rem;
}



.class-content ul {
  list-style:none;
  padding-left: 0;
}


.class-content ul li{
  font-size: 0.875rem;
  line-height: 1.375rem;  
  padding-bottom: 1rem;
}



.class-content ul li:before {
    content: '';
    display: inline-block;
    height: 0.5em;
    width: 0.5em;
    background-image: url("../images/bullet-arrow.svg");
    background-size: contain;
    background-repeat: no-repeat;
    margin-right:0.5em; 
  }









.post-container-pink{
	font-size: 1rem;
	font-weight: 400;
	padding: 2rem;
	margin-bottom: 1.875rem;
	background-color: #fae5ec;
}
.post-container-grey{
	font-size: 1rem;
	font-weight: 400;
	padding: 2rem;
	margin-bottom: 1.875rem;
	background-color: #e9eaec;
}

.post-container-pink h3, .post-container-grey h3{
	font-weight: 800;
	font-size: 1.25rem;
	text-transform: uppercase;
}

.post-container-pink h3{
	padding: 0 0 0 0.5rem;
	margin: 0;
}

.post-container-grey h3{
	padding: 0 0 2.25rem 0.5rem;
	margin: 0;
}

.post-container-pink p, .post-container-grey p{
	font-size: 0.875rem;
	padding: 0rem 0 0.875rem 0.5rem;
	margin: 0;
}



.subscritions-conditions {
	padding-bottom: 4rem;
}
.subscritions-conditions h2{
	color: black;
	font-weight: 800;
	font-size: 1.25rem;
	margin: 0;
	padding: 3rem 0 1.5rem 0;
	text-transform: uppercase;
}


.subscritions-conditions p{
	font-size: 0.875rem;
}


.page h3 {
	text-align: center;
	padding: 1rem;
	font-size: 1.5rem;
}

.event-content{
	background-color: #fae5ec;
	margin-bottom: 2.3rem;
}
.event-header{
	background-color: #c70037;
}
.event-header p{
	font-size: 1.125rem;
	color: white;
	letter-spacing: 0.0625rem;
	line-height: 1.875rem;
	padding:1.875rem 2.25rem;
	margin: 0 0 1rem 0 ;
	text-transform: uppercase;
}

.event_content_time{
   background-image: url( "../images/clock-bullet-event.svg");	
   background-repeat: no-repeat;
   background-position: 2rem 0;
   background-size: 1.125rem;
}
.event_content_location{
   background-image: url( "../images/place-bullet-event.svg");
   background-repeat: no-repeat;
   background-position: 2rem 0;
   background-size: 1.375rem;
}
.event_content_price{
   background-image: url( "../images/payment-bullet-event.svg");
   background-repeat: no-repeat;
   background-position: 2.25rem 0;
   background-size: 1.625rem;
}
.event_content_contact{
   background-image: url( "../images/human-bullet-event.svg");
   background-repeat: no-repeat;
   background-position: 2.25rem 0;
   background-size: 1.125rem;
}




.event_content_time p{
	padding:1.5rem 1.125rem 1rem 2.25rem;
	margin: 0;
}
.event_content_location p{
	padding:1.5rem 1.125rem 1rem 2.25rem;
	margin: 0;
}
.event_content_price p{
	padding:1.5rem 1.125rem 1rem 2.25rem;
	margin: 0;
}
.event_content_contact p{
	padding:0 1.125rem 1rem 2.25rem;
	margin: 0;
}
.event_content_contact p:first-of-type{
	padding:1.5rem 1.125rem 1rem 2.25rem;
	margin: 0;
}


/* Page Style*/

.text-page-content h1{
	font-size: 2.5rem;
	margin: 5rem 1rem 3.5rem 1rem;
	padding: 0;
	font-weight: 700;
	color: #212529;

}.text-page-content h2{
	font-size: 1.25rem;
	margin: 2rem 1rem 2rem 1rem;
	padding: 0;
	font-weight: 700;
	text-transform: capitalize;
 	color: #212529;
}

.text-page-content h3{
	font-size: 1rem;
	margin: 2rem 1rem 2rem 1rem;
	padding: 0;
	font-weight: 700;
	color: #656c73;
	text-align: left;
}

.text-page-content p{
	font-size: 1rem;
	margin: 0rem 1rem 0.625rem 1rem;
	padding: 0;
	font-weight: 400;
	line-height: 1.5rem;
	color: #212529;
}
	


.text-page-content .lead{
	font-size: 1.25rem;
	margin: 0 1rem 3.5rem 1rem;
	padding: 0;
	font-weight: 400;
	line-height: 1.75rem;
	color: #212529;
}

figcaption {
	text-align: left !important;
}

.text-page-content .image-in-text{}


.text-page-content ul {
  list-style:none;
  padding-left: 2.25rem;
}


.text-page-content ul li{
  font-size: 1rem;
  line-height: 1.375rem;
  padding: 0.5rem 0 0.5rem 0;
}



.text-page-content ul li:before {
    content: '';
    display: inline-block;
    height: 0.45em;
    width:  1.125rem;
    background-image: url("../images/bullet-arrow.svg");
    background-size: 0.4rem;
    background-repeat: no-repeat;
	background-position:top left;
  }


.text-page-content .biblio{
	font-size: 0.875rem;
	color: #656c73;
	padding:0 0 0 1.125rem;
	display: block;
}

.text-page-content blockquote p{
	color: #aa0037;
	font-size: 1.25rem;
	margin-top:2.5rem;
	margin-bottom: 2.5rem;
	text-indent: 2.2rem;
    background-image: url("../images/quotation-mark.svg");
    background-size: 1.6rem;
    background-repeat: no-repeat;
	background-position:top left;

}


@media screen and (min-width: 1200px){

	.text-page-content h1, .text-page-content h2, .text-page-content h3, .text-page-content .lead, .text-page-content p, .text-page-content .image-in-text, .text-page-content ul{
		margin-left: 18rem;
		margin-right: 17rem;
	}
}

.text-page-bottom{
	height: 3.5rem !important;
}
.text-page-min-height{
	min-height: 30rem;
}
.mc4wp-alert{
	margin:1rem;
	text-align:left;
}